import 'babel-polyfill';
import 'core-js/stable';
import 'regenerator-runtime/runtime';
import 'antd-mobile/bundle/css-vars-patch.css';
import React from 'react';
import ReactDOM from 'react-dom/client';
import { RouterProvider } from 'react-router-dom';
import { Router } from './router/Routes';
import '@assets/scss/style.scss';
import { fetchPost } from '@api/index';
React.$fetchPost = fetchPost;

ReactDOM.createRoot(document.getElementById('root')).render(
  <RouterProvider router={Router} />
);
